@charset "utf-8";
/* ==========================================================================
Reset
========================================================================== */
html * {
    /*visibility: hidden;*/
}
html.wf-active * {
    visibility: visible;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, l, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6, table, input, textarea, select, option, button {
    font-size: 100%;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
    content: none;
}
article, aside, details, figcaption, figure, footer, header, menu, nav, section, main {
    display: block;
}
input, textarea {
    margin: 0;
    padding: 0;
}
ol, ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
caption, th {
    text-align: left;
}
img, a img {
    border: none;
}
a {
    cursor: pointer;
    text-decoration: none;
}

a:hover img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity: 0.7;
    -webkit-transition: all .3s;
    transition: all .3s;
}
/* Base
----------------------------------------------------------------- */
html {
    overflow-y: scroll;
    height: 100%;
    font-size: 62.5%;
}
body {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    min-height: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    font-size: 1.6em;
    color: #333333;
}
@media print, screen and (min-width: 61.25em) {
    body {
        padding-left: 40px;
    }
}
@media print, screen and (min-width: 61.25em) {
    body.is-plain {
        padding-left: 0;
    }
}
body.browser-is-safari {
    display: block;
}
@media print, screen and (min-width: 61.25em) {
    body.is-sliding {
        padding-left: 240px;
    }
}
a:link, a:visited, a:hover, a:active {
    transition: color cubic-bezier(.215, .61, .355, 1) .15s;
    color: #333333;
}
@media only screen and (max-width: 47.9375em) {
    a:link, a:visited, a:hover, a:active {
        word-break: break-all;
    }
}
@media print, screen and (min-width: 48em) {
    a:link, a:visited, a:hover, a:active {
        word-break: break-all;
    }
}
@media print, screen and (min-width: 61.25em) {
    a:link, a:visited, a:hover, a:active {
        word-break: inherit;
    }
}
body, html {
    font-family: helvetica, arial, "hiragino kaku gothic pro", meiryo, "ms pgothic", sans-serif;
    min-width: 1280px;
    height: 100%;
    padding: 0;
}
p {
    font-size: 1.6rem;
    line-height: 1.6;
}
/* ==========================================================================
Layout
========================================================================== */
.l-header {
    width: 100%;
    background-color: #fff;
}
.l-logo__container {
    display: flex;
    justify-content: space-between;
}
.l-header__logo {
    display: flex;
}
.l-header__container {
    position: relative;
    width: 1280px;
    margin: 0px auto 0px;
    padding: 15px 20px;
    background-color: #ffffff;
    
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    
    justify-content: space-between;
    align-items: center;
}
.l-header__container-wrap {
	padding-top: 26px;
	position: relative;
    width: 1280px;
	margin: auto;
}
.l-navi__container {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    width: 100%;
}
.l-navi__list {
    margin-left: 20px;
    display: flex;
    align-self: center;
    margin-right: 20px;
    border-right: 1px solid #cccccc;
}
.l-navi__list li {
    border-left: 1px solid #cccccc;
}
.l-navi__list li a {
    font-size: 1.5rem;
    display: block;
    text-align: center;
    padding: 0 22px !important;
}
.l-navi__list-sub {
	position: absolute;
	right: -20px;
	top: 12px;
	border: none;
	margin-right: 0;
}
.l-navi__list-sub li {
	border: none;
	margin-left: 20px;
}
.l-navi__list-sub a {
    font-size: 1.3rem !important;
	line-height: 1.3;
	padding-right: 0 !important;
}
@media all and (-ms-high-contrast: none) {
	.l-navi__list li a {
		font-size: 13px;
		padding: 0 8px;
	}
}


.l-navi__btn {
    float: right;
}
/* .l-header */
.l-contents__title {}
.l-contents__title--inner {
    text-align: center;
    position: relative;
    overflow: hidden;
    padding: 28px 0;
    z-index: 0;
}
.l-contents__title--inner::before {
    content: "";
    opacity: .3;
    filter: blur(8px);
    position: absolute;
    top: -8px;
    left: -8px;
    right: -8px;
    bottom: -8px;
    z-index: -1;
    background: inherit;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.l-contents__title img {
    box-shadow: 0 0px 15px rgba(0, 0, 0, .4);
}
/* .l-contents__title */
.l-contents__container--cat {
    width: 1080px;
    margin: 0 auto;
}
.l-contents__container--center {
    width: 930px;
    margin: 0 auto;
}

.l-breadcrumb__contenar {
    background-color: #eef3f8;
    margin-bottom: 70px;
}

.p-left-area {
    margin-right: 50px;
}




.p-side__title {
    background-color: #0061b6;
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 2rem;
    padding: 8px 16px;
}
.p-side__title--sub {
    font-size: 1.5rem;
    background-color: #ccdff0;
    font-family: "Noto Sans JP", sans-serif;
    padding: 8px 16px;
    cursor: pointer;
}
.p-side__title--sub::after {
    content: "";
    height: 17px;
    background: url(../images/img_icon_arrow_02.png) center 90% no-repeat;
    width: 5px;
    transform: rotate(90deg);
    position: absolute;
    right: 15px;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.p-side__list dd {
    display: none;
}
.p-side__list.active .p-side__title--sub::after {
    content: "";
    height: 17px;
    background: url(../images/img_icon_arrow_02.png) center 90% no-repeat;
    width: 5px;
    transform: rotate(-90deg);
    position: absolute;
    right: 18px;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.p-side__list.active dd {
    display: block;
}

.p-side__list--sub {
    border-left: 1px solid #ccdff0;
    border-right: 1px solid #ccdff0;
}
.p-side__list--sub li {
    width: 100%;
}
.p-side__list--sub a {
    background-color: #f6f9fc;
    border-bottom: 1px solid #ccdff0;
    padding: 10px 16px 10px 26px;
    display: block;
    font-size: 1.4rem;
    font-family: "Noto Sans JP", sans-serif;
}

.p-list-side__txt {
}
.p-list-side__txt li {
    font-size: 14px;
    border-bottom: 1px solid #ccc;
}
.p-list-side__txt li a {
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
    background-position: left center;
}
/* .p-side__list */


.c-link-txt--bread {
    margin-right: 15px;
}
.c-link-txt--bread:before {
    margin-right: 12px;
    content: " | ";
    color: #999999;
}
.c-link-txt--bread:first-child:before {
    content: none;
}
/* .l-link-txt--bread */
.l-footer {
	margin-top:60px;
    width: 100%;
    background-color: #0066b8;
}
.l-footer__container {
    position: relative;
    width: 1280px;
    display: flex;
    justify-content: center;
    margin: auto;
    padding: 20px 0;
	
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
}
.l-footer__container__copy {
    border-top: 1px solid #3385c6;
    background-color: #004ea4;
    position: relative;
    width: 100%;
    display: block;
}
.l-footer__container__copy nav {
    width: 1280px;
    margin: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.l-footer__container .l-navi__list {
    width: 100%;
    justify-content: left;
    border-right: none !important;
}
.l-footer__container .l-navi__list li {
    width: auto;
    padding: 0 30px;
}
.l-footer__container .l-navi__list li a {
    color: #ffffff;
    font-size: 1.2rem;
    padding: 0;
}
.l-navi__list__sns, .l-navi__list--sub {
    display: flex;
    flex-basis: auto;
}
.l-footer__container .l-navi__list--sub {
/*	width: 900px;*/
    margin-bottom: 15px;
    width: auto;
}

.l-footer__container .l-navi__list--sub li {
	padding: 0 15px;
}
.l-footer__container .l-navi__list--sub li a {
	font-size: 1.2rem;
    padding: 0  !important;
}
.l-navi__list__sns li {
    padding: 0 15px;
}
.l-navi__list__sns li img {
    height: 30px;
}
/* .l-footer */
/* ==========================================================================
Project
========================================================================== */
/* .p-header */
.p-item-logo {
    margin-right: 16px;
	width: 224px;
}
.p-content__inner {
    position: relative;
    overflow: visible;
    padding: 50px 0;
}
.p-content__inner--center {
    position: relative;
    overflow: visible;
    width: 1080px;
    margin: 0 auto;
}
.p-content__inner--left {
    position: relative;
    width: 906px;
    margin: 0 auto;
}
.p-content__inner--right {
    position: relative;
    width: 236px;
    margin: 0 auto 0 40px;
    padding: 0 0 20px 0;
}
.p-list-inner {
    display: flex;
    flex-wrap: wrap;
    align-items: left;
    justify-content: space-between;
}

.two-column-list {
    justify-content: center!important;
}

.two-column-list .p-list-archive_03:first-child {
	margin-right: 20px;
}

.p-list-inner li {}
.p-list-inner li a {
    display: block;
    width: 100%;
    color: #0070bd;
    text-decoration: underline;
}
.p-list-inner li a:hover {
    text-decoration: none;
}
.p-breadcrumb__inner {
    max-width: 1280px;
    margin: auto;
}
.p-breadcrumb__list {
    display: flex;
    padding: 5px 0;
    font-size: 1.3rem;
    color: #666666;
}
/* .p-list-inner */


/* .l-search-containe */
.p-content-block {
    width: 100%;
    margin: auto;
    padding: 45px 0;
}
/* .p-content__inner */
.p-content__bread-crumbs {
    display: flex;
    flex-wrap: wrap;
    clear: both;
    -js-display: flex;
    align-items: baseline;
}
/* .blog-list */
.p-content--article table, .p-table {
    width: 100%;
    margin: 0;
    margin-bottom: 2rem;
    padding: 0;
    border-spacing: 0;
    border-collapse: collapse;
}
.p-content--article table {
    border: 1px solid #cccccc;
}
.p-content--article table a, .p-table a {
    text-decoration: underline;
    color: #077cb3;
}
.p-content--article table th, .p-content--article table td, .p-table th, .p-table td {
    font-weight: normal;
    font-size: 1.4rem;
    line-height: 1.5;
    padding: 3px 5px;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    text-align: center;
    white-space: nowrap;
}
.p-table tr:first-child th, .p-table tr:first-child td {
    border-top: 1px solid #cccccc;
}
.p-table tr:last-child th, .p-table tr:last-child td {}
.p-table tr td:first-child {
    border-left: none;
}
.p-content--article table th, .p-table th {
    background-color: #8b8b8b;
    border-left: 1px solid #fff;
    color: #ffffff;
    padding: 3px 5px;
    font-size: 1.2rem;
}
.p-content--article table tr:nth-child(2n) td {
    background-color: #f5f5f5;
}
.p-btn-more a {
    font-size: 123.1%;
    display: block;
    width: 380px;
    margin: auto;
    padding: 12px 0;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-align: center;
    text-decoration: none;
    border: 3px solid #ffffff;
    border-radius: 4px;
    background-color: #ffffff;
}
.p-btn-more a:hover {
    -webkit-transition: all .3s;
    transition: all .3s;
    border: 3px solid #ef211a;
}
.p-txt-copy {
    color: #ffffff;
    font-size: 1.1rem;
    text-align: center;
}
.p-block {
}

.p-block p {
    margin-bottom: 2rem;
    font-size: 1.6rem;
}

.p-block--center {
    width: 830px;
    margin: 0 auto 30px;
}

.p-block--left {
    margin-right: 30px;
    margin-bottom: 40px;
}

.p-block--right {
    margin-bottom: 40px;
}


/* ==========================================================================
Component
========================================================================== */
.c-heading-1 {
    font-family: "Hind", sans-serif;
    font-size: 3.4rem;
    font-weight: 300;
    text-align: center;
    color: #0070bd;
    line-height: 1.5;
    margin-bottom: 40px;
}
.c-heading-1 span, .p-content--article h1 span {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.6rem;
    display: block;
    color: #000000;
}
.c-heading-1--page {
    font-size: 7.0rem;
    
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
    max-width: 930px;
    margin: 0 auto 30px;
}
.c-heading-1--page span {
    font-size: 1.8rem;
    color: #0070bd;
}
.c-heading-1--article {
    text-align: left;
    line-height: 1.6 ;
    font-size: 3.0rem;
    margin-bottom: 0px;
}
.c-heading-1--product {
    padding-left: 0;
    color: #000;
    font-size: 3.4rem;
    text-align: left;
    margin-bottom: 20px;
}
.c-heading-1--product span {
    font-size: 2rem !important;
    margin-bottom: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

.c-heading-2, .c-heading-2--center, .p-content--article h2 {
    font-family: "Hind", sans-serif;
    font-size: 3.0rem;
    font-weight: 200;
    color: #0070bd;
    line-height: 1.2;
    margin-bottom: 1.5rem;
    margin-top: 3rem;
}
.c-heading-2 span, .p-content--article h2 span {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.6rem;
    display: block;
    color: #000000;
}
.c-heading-2--message {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 3.0rem;
    margin-bottom: 20px;
}
.p-num {
    font-size: 5.0rem;
    font-style: italic;
    color: #0070bd;
}
.c-heading-2--message strong {
    color: #0070bd;
}
.p-content--article h3, .c-heading-3 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 1.8rem;
    margin-top: 4rem;
    margin-bottom: 1.5rem;
    background-color: #d9d9d9;
    padding: 8px 15px;
    border-radius: 3px;
}
.p-content--article h4, .c-heading-4 {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
    line-height: 1.7;
    font-weight: 500;
    color: #0066b8;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.c-heading-4__industrial {
    color: #00ab95;
}
.c-heading-4__pest-control {
    color: #d76b23;
}


/* .c-heading-3 */
.c-link-txt a {
    background-size: 5px 7px;
}
.c-link-txt a:hover {
    text-decoration: underline;
}
.c-inline {
    display: inline-block;
}
.c-inline-list {
    letter-spacing: -.40em;
}
.c-inline-list li {
    display: inline-block;
    vertical-align: middle;
    letter-spacing: normal;
}
.c-btn-pagetop a {
    display: block;
    padding: 21px 0 25px 0;
    text-align: center;
    background-color: #e2e2e2;
}
/* icon*/
.c-cat-food {
    border: 2px solid #0070bd;
    color: #0070bd;
    font-size: 1.4rem;
    text-align: center;
    padding: 0 30px;
    line-height: 30px;
}
/* align */
.c-font8 {
    font-size: 61.5% !important;
}
.c-font10 {
    font-size: 77% !important;
}
.c-font11 {
    font-size: 85% !important;
}
.c-font12 {
    font-size: 1.2rem !important;
    line-height: 1.8;
}
.c-font13 {
    font-size: 1.3rem !important;
}
.c-font14 {
    font-size: 1.4rem;
}
.c-font15 {
    font-size: 1.5rem;
}
.c-font16 {
    font-size: 1.6rem;
}
.c-font18 {
    font-size: 1.8rem;
}
.c-font20 {
    font-size: 2.0rem !important;
}
.c-font22 {
    font-size: 2.2rem;
}
.c-font24 {
    font-size: 2.4rem;
}
.c-font26 {
    font-size: 2.6rem;
}
.c-font28 {
    font-size: 2.8rem;
}
.c-font30 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 3.0rem;
}
.c-font32 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 3.2rem;
}
.c-font35 {
    font-size: 3.5rem;
}
.c-font38 {
    font-size: 3.8rem;
}
.c-font40 {
    font-size: 4.0rem;
}
.c-font-noto {
    font-family: "Noto Sans JP", sans-serif;
}
/* font-size */
.c-scroll-box {
    border: 1px solid #cccccc;
    padding: 25px;
    overflow-y: scroll;
    width: 100%;
    margin-bottom: 30px;
}
.c-line0 {
    line-height: 0;
}
.c-txt-center, .c-txt-center th, .c-txt-center td {
    text-align: center !important;
    text-align: -webkit-center;
}
.c-txt-left {
    text-align: left !important;
}
.c-txt-right {
    text-align: right;
}
/* text-align */
.c-txt-link {
    background: url("../images/img_icon_arrow.png") no-repeat left 4px;
    padding-left: 20px;
    margin: 10px 20px 10px 0;
}
.c-border-top {
    border-top: 1px solid #ededed;
}
.c-border-btm {
    border-bottom: 1px solid #ccc;
}
.c-border-none {
    border: none;
}
/* border */
.c-txt-white {
    color: #ffffff;
}
.c-txt-red {
    color: #e60311;
}
.c-txt-blue {
    color: #174488;
}
.c-txt-orange {
    color: #fb7323;
}
.c-txt-bold {
    font-weight: bold;
}
.c-txt-normal {
    font-weight: normal !important;
}
.c-txt-normal {
    font-weight: normal;
}
.c-justify-center {
    justify-content: center !important;
}
.c-justify-left {
    justify-content: left !important;
}
.c-align-items-center {
    align-items: center !important;
}
.c-align-items-top {
    align-items: top;
}
.c-align-items-baseline {
    align-items: baseline;
}
/* font-color */
.c-pl0 {
    padding-left: 0 !important;
}
.c-pl30 {
    padding-left: 30px;
}
.c-pb30 {
    padding-bottom: 30px;
}

.c-pb0 {
    padding-bottom: 0 !important;
}
.c-pt0 {
    padding-top: 0;
}
.c-pt30 {
    padding-top: 30px;
}
.c-pt60 {
    padding-top: 60px;
}
.c-pt15 {
    padding-top: 15px;
}
.c-pt40 {
    padding-top: 40px;
}
.c-mr0 {
    margin-right: 0 !important;
}
.c-mr35 {
    margin-right: 35px;
}
.c-mt15 {
    margin-top: 15px;
}
    .c-ml30 {
        margin-left: 30px;
    }
.c-mt30 {
    margin-top: 30px;
}
.c-mt45 {
    margin-top: 45px;
}
.c-mt60 {
    margin-top: 60px !important;
}
.c-mb5 {
    margin-bottom: 5px;
}
.c-mb10 {
    margin-bottom: 10px !important;
}
.c-mb50 {
    margin-bottom: 50px !important;
}
.c-mb0 {
    margin-bottom: 0 !important;
}
.c-mb15 {
    margin-bottom: 15px;
}
.c-mb20 {
    margin-bottom: 20px;
}
.c-mb30 {
    margin-bottom: 30px;
}
.c-mb45 {
    margin-bottom: 45px;
}
.c-mb60 {
    margin-bottom: 60px;
}
.c-mb80 {
    margin-bottom: 80px;
}
.c-mt0 {
    margin-top: 0 !important;
}
.c-ml0 {
    margin-left: 0;
}
.c-m0 {
    margin: 0;
}
.c-ms0 {
    margin-right: 0;
    margin-left: 0;
}
.c-msa {
    margin-right: auto;
    margin-left: auto;
}
/* margin */
.c-bg-black {
    background-color: #000000;
}
.c-bg-white {
    background-color: #ffffff;
}
.c-bg-grey {
    background-color: #eef3f8 !important;
}
.c-bg-lightgrey {
    background-color: #f7f7f7;
}
.c-bg-blue {
    background-color: #174488;
}
.c-bg-red {
    background-color: #ff7f7f;
}
.c-border-none {
    border: none;
}
.c-display-none {
    display: none;
}
.c-display-block {
    display: block;
}
.c-display-flex {
    display: flex;
    justify-content: space-between;
}
.c-display-flex--center {
    display: flex;
    align-self: center;
    align-items: center;
    justify-content: space-between;
}
.c-link-blank a {
    color: #0070bd;
    font-size: 13px;
    
    background: url("../images/img_icon_blank.png") no-repeat left top;
    padding-left: 25px;
}
.c-btn-cv {
    clear: both;
}
.c-btn-cv a span {
background-image: url("../images/img_icon_mail.svg");
background-repeat: no-repeat;
    content: "";
    background-size: 70% 70%;
    background-position: -30px 3px;
    padding-left: 35px;
}

.c-btn-cv a {
font-family: "Noto Sans JP", sans-serif;
font-size: 100%;
font-weight: 500;
line-height: 4rem;
position: relative;
z-index: 0;
display: inline-block;
padding: 0 30px;
text-align: center;
color: #ffffff;
}
.c-btn-cv a:before {
top: 0;
position: absolute;
z-index: -1;
left: 0;
width: 100%;
height: 100%;
content: "";
-webkit-transition: all .3s;
transition: all .3s;
border-radius: 5rem;
background: linear-gradient(90deg, #e60012, #e65100);
}
.c-btn-cv a:after {
top: 0;
position: absolute;
z-index: -2;
left: 0;
width: 100%;
height: 100%;
content: "";
border-radius: 5rem;
background: linear-gradient(-90deg, #ff2532, #ff7831);
box-shadow: 0 3px 5px rgb(0, 0, 0, .2) inset;
}
.c-btn-cv a:hover:before {
opacity: 0;
}



.c-btn-all {
    text-align: center;
}
.c-btn-all a {
    font-family: "Noto Sans JP", sans-serif;
    color: #0066b8;
    font-size: 1.8rem;
    font-weight: 500;
    display: inline-block;
    padding: 10px 0px;
    width: 50%;
    margin: 30px auto 0;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-align: center;
    border: 2px solid #0066b8;
    background-color: #ffffff;
}
.c-btn-all a:hover {
    -webkit-transition: all .3s;
    transition: all .3s;
    color: #ffffff;
    background: #0066b8;
    filter: none;
}

.c-btn-all__industrial a {
    color: #00ab95;
    border: 2px solid #00ab95;
    background-color: #ffffff;
}
.c-btn-all__industrial a:hover {
    color: #ffffff;
    background: #00ab95;
}

.c-btn-all__pest-control a {
    color: #d76b23;
    border: 2px solid #d76b23;
    background-color: #ffffff;
}
.c-btn-all__pest-control a:hover {
    color: #ffffff;
    background: #d76b23;
}



.c-btn-red a {
    color: #fff;
    border-radius: 3px;
    border: 2px solid #e5001a;
    background-color: #e5001a;
    margin-bottom: 20px;
}
.c-btn-red a:hover {
    color: #e5001a;
    background: #fff;
}

.c-btn-sub a {
    width: 50%;
    color: #fff;
    border-radius: 3px;
    border: 2px solid #8b8b8b;
    background-color: #8b8b8b;
    margin-bottom: 20px;
}
.c-btn-sub a:hover {
    color: #333;
    background-color: #fff;
    border: 2px solid #8b8b8b;
}


.c-btn-detail {
    text-align: center;
}
.c-btn-detail a {
font-family: "Noto Sans JP", sans-serif;
font-size: 2.0rem;
font-weight: 500;
line-height: 3;
position: relative;
z-index: 0;
display: inline-block;
padding: 0 80px;
text-align: center;
color: #ffffff;
}
.c-btn-detail a:before {
top: 0;
position: absolute;
z-index: -1;
left: 0;
width: 100%;
height: 100%;
content: "";
-webkit-transition: all .3s;
transition: all .3s;
border-radius: 5rem;
background: linear-gradient(90deg, #006fbd, #00b6bd);
}
.c-btn-detail a:after {
top: 0;
position: absolute;
z-index: -2;
left: 0;
width: 100%;
height: 100%;
content: "";
border-radius: 5rem;
background: linear-gradient(-90deg, #006fbd, #00b6bd);
box-shadow: 0 3px 5px rgb(0, 0, 0, .2) inset;
}
.c-btn-detail a:hover:before {
opacity: 0;
}



.c-btn-cta  {
    margin-bottom: 0 !important;
}
.c-btn-cta a {
    color: #fff;
    border-radius: 3px;
    background-color: #e5001a;
    border: 3px solid #e5001a;
    filter: none;
}
.c-btn-cta a:hover {
    border: 3px solid #e5001a;
    color: #e5001a;
    background: #fff;
}


.c-float-left {
    float: left;
}

.c-dp-none {
    display: none !important;
}

.c-list-indent {
    text-indent: -4rem;
    padding-left: 4rem;
    margin-bottom: 2rem;
}
.c-list-indent li {
    margin-bottom: 1rem;
}

.cat-products {
    background-color: #30b43d !important;
}
.cat-campaign {
    background-color: #39c8ab !important;
}
.cat-information {
    background-color: #1caee6 !important;
}
.cat-event {
    background-color: #1881e9 !important;
}
.cat-newsletter {
    background-color: #646ad9 !important;
}


/* ==========================================================================
Identifier
========================================================================== */
.is-active {
    display: block;
}
.is-unshown {
    display: none;
}
/* ==========================================================================
Utility
========================================================================== */
.u-dp-inline {
    display: inline;
}
.u-display-ib {
    display: inline-block;
}
.u-float-left {
    float: left;
}
.u-float-right {
    float: right;
}
.wp-pagenavi {
    clear: both;
    margin-bottom: 30px;
    padding-top: 20px;
    text-align: center;
    color: #555555;
}
.wp-pagenavi .pages, .wp-pagenavi .current, .wp-pagenavi a {
    font-size: 13px;
    line-height: 25px;
    display: inline-block;
    width: 62px;
    text-align: center;
    text-decoration: none;
    letter-spacing: normal;
    border-left: 1px solid #dddddd;
}
.wp-pagenavi .current, .wp-pagenavi a:hover {
    font-size: 13px;
    font-weight: bold;
    color: #e72019;
}
.print-exp {
    display: none;
    clear: both;
    text-align: center;
}
.is_pc {
    display: block;
}
.is_sm {
    display: none;
}
@media screen and (max-width: 480px) {
    .is_pc {
        display: none;
    }
    .is_sm {
        display: block;
    }
    *::after, * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    /* Base
----------------------------------------------------------------- */
    body, html {
        min-width: 100%;
        height: 100%;
        padding: 0;
    }
    img, a img {
        max-width: 100%;
    }
    p {
        font-size: 123.1%;
        line-height: 2;
        margin-bottom: 1.2rem;
    }
    /* ==========================================================================
    Layout
    ========================================================================== */
    .l-header {
        width: 100%;
    }
    .l-header p {
        line-height: normal;
    }
    .l-logo__container {
    }
    .l-header__logo {
        width: 300px;
    }
    .p-item-logo {
        margin-top: 18px;
        margin-left: 20px;
    }
    .l-header__logo img {
        width: 340px;
        height: auto;
    }

    /* icon*/
    .c-cat-food {
        margin-top: 18px;
        font-size: 1.2rem;
        text-align: center;
        padding: 0 ;
        width: 100%;
    }
    /* .l-header */
    .l-contents__title img {
        box-shadow: 0 0px 15px rgba(0, 0, 0, .4);
    }
    /* .l-contents__title */
    .l-contents__container {}
    .l-contents__container--cat {
        max-width: 100%;
        margin: 0 auto;
    }
    .l-contents__container--center {
        max-width: 100%;
        margin: 0 auto;
    }

    .l-breadcrumb__contenar {
        background-color: #eef3f8;
        margin-bottom: 70px;
    }

    .p-left-area {
        margin-right: 50px;
    }
    .p-side__title {
        background-color: #0061b6;
        color: #fff;
        font-family: "Noto Sans JP", sans-serif;
        font-size: 2rem;
        padding: 8px 16px;
    }
    .p-side__title--sub {
        font-size: 1.5rem;
        background-color: #ccdff0;
        font-family: "Noto Sans JP", sans-serif;
        padding: 8px 16px;
        cursor: pointer;
    }
    .p-side__title--sub::after {
        content: "";
        height: 17px;
        background: url(../images/img_icon_arrow_02.png) center 90% no-repeat;
        width: 5px;
        transform: rotate(90deg);
        position: absolute;
        right: 15px;
        -webkit-transition: all .3s;
        transition: all .3s;
    }
    .p-side__list dd {
        display: none;
    }
    .p-side__list.active .p-side__title--sub::after {
        content: "";
        height: 17px;
        background: url(../images/img_icon_arrow_02.png) center 90% no-repeat;
        width: 5px;
        transform: rotate(-90deg);
        position: absolute;
        right: 18px;
        -webkit-transition: all .3s;
        transition: all .3s;
    }
    .p-side__list.active dd {
        display: block;
    }

    .p-side__list--sub {
        border-left: 1px solid #ccdff0;
        border-right: 1px solid #ccdff0;
    }
    .p-side__list--sub li {
        width: 100%;
    }
    .p-side__list--sub a {
        background-color: #f6f9fc;
        border-bottom: 1px solid #ccdff0;
        padding: 10px 16px 10px 26px;
        display: block;
        font-size: 1.4rem;
        font-family: "Noto Sans JP", sans-serif;
    }
    /* .p-side__list */


    .c-link-txt--bread {
        margin-right: 15px;
    }
    .c-link-txt--bread:before {
        margin-right: 12px;
        content: " | ";
        color: #999999;
    }
    .c-link-txt--bread:first-child:before {
        content: none;
    }
    /* .l-link-txt--bread */
    .l-footer {
        width: 100%;
        background-color: #0066b8;
    }
    .l-footer__container {
        width: 100%;
    }
    .l-footer__container__copy,
    .l-footer__container__copy nav {
        width: 100%;
        display: block;
    }
    .l-footer__container .l-navi__list {
        width: 100%;
        display: block;
    }
    .l-footer__container .l-navi__list li {
        width: auto;
        padding: 10px 0px;
    }
    .l-navi__list__sns, .l-navi__list--sub {
        display: flex;
        flex-basis: auto;
		margin: auto;
    }
    .l-footer__container .l-navi__list--sub {
        width: 100%;
    }
    .l-navi__list__sns li {
        padding: 0 50px;
    }
    .l-navi__list__sns li img {
        height: 30px;
    }
    /* .l-footer */
    /* ==========================================================================
    Project
    ========================================================================== */
    /* .p-header */
    .p-item-logo {
    }
    .p-content__inner {
        width: 96%;
        margin: auto;
        padding: 20px 0;
    }
    .p-content__inner--center {
        max-width: 90%;
        width: 90%;
    }
    
    
    .p-content__inner--left {
        width: 100%;
    }
    .p-content__inner--right {
        width: 100%;
        margin: 0 auto 0 0px;
        padding: 20px 0 0px 0;
    }
    .p-list-inner {
    }
    .p-breadcrumb__inner {
        display: none;
    }
	.two-column-list .p-list-archive_03:first-child {
		margin-right: 0;
	}
    /* .p-list-inner */


    /* .p-content__inner */
    /* .blog-list */
    .p-content--article table, .p-table {
        width: 100%;
        margin: 0;
        margin-bottom: 2rem;
    }
    .p-content--article table th, .p-content--article table td, .p-table th, .p-table td {
        font-weight: normal;
        font-size: 1.4rem;
        line-height: 1.5;
        padding: 3px 5px;
    }
    .p-content--article table th, .p-table th {
        padding: 3px 5px;
    }
    
    .c-btn-all a {
        width: 90%;
        margin: 0px auto 0;
        font-size: 1.5rem;
    }
    
    .p-txt-copy {
        text-align: center;
    }
    .p-block {
    }

    .p-block p {
        text-align: left;
        margin-bottom: 2rem;
        font-size: 1.6rem;
    }

    .p-block--center {
        width: 100%;
        margin: 0 auto 30px;
    }

    .p-block--left {
        margin-right: 0px;
        margin-bottom: 30px;
    }

    .p-block--right {
        margin-bottom: 30px;
        text-align: center;
    }
    .p-block--right img {
        max-width: 100%;
        height: auto;
    }
    /* ==========================================================================
Component
========================================================================== */
    .c-heading-1, .p-content--article h1 {
        font-size: 2.4rem;
        margin-top: 1rem;
        font-weight: 400;
        margin-bottom: 1.5rem;
    }
    .c-heading-1 strong, .p-content--article h1 strong {
    }
    .c-heading-1 br, .p-content--article h1 br {
        display: none;
    }
    .c-heading-2, .c-heading-2--center, .p-content--article h2 {
        font-size: 22px;
        margin-bottom: 3rem;
        margin-top: 1rem;
        width: 100%;
        text-align: center;
    }
    .c-heading-2 br, .c-heading-2--center br, .p-content--article h2 br {
        display: none;
    }
    .c-heading-2--center {
        position: relative;
    }
    .c-heading-2--center:before {
        left: 14%;
    }
    .c-heading-2--message {
        font-family: "Noto Sans JP", sans-serif;
        font-size: 2.5rem;
        margin-bottom: -2rem;
    }
    .p-num {
        font-size: 3.5rem;
        font-style: italic;
        color: #0070bd;
    }
    
    
    .p-content--article h3, .c-heading-3 {
        font-size: 1.6rem;
        margin-bottom: 1.0rem;
    }
    .p-content--article h4, .c-heading-4 {
        font-size: 1.8rem;
    }
    /* .c-heading-3 */
    .c-btn-pagetop a {
        display: block;
        padding: 21px 0 25px 0;
        text-align: center;
        background-color: #e2e2e2;
    }
    /* icon*/
    /* align */
    
    .c-font32 {
        font-size: 3.2rem;
        line-height: 1.5;
    }
    
    /* font-size */
    .c-ml30 {
        margin-left: 0;
    }
    .c-mr35 {
        margin-right: 0;
    }
    .c-mb50 {
        margin-bottom: 0px !important;
    }
    .c-mb60 {
        margin-bottom: 30px;
    }
    .c-mb80 {
        margin-bottom: 40px;
    }
    .c-pt60 {
        padding-top: 30px;
    }
    .c-pb30 {
        padding-bottom: 0;
    }
    .c-pl30 {
        padding-left: 0px;
    }
    .c-display-flex {
        display: block;
    }
    
    .c-txt-link {
        line-height: 2;
        background: url("../images/img_icon_arrow.png") no-repeat left 5px;
        padding-left: 20px;
        margin: 0px 20px 5px 0;
    }
    
    .c-display-flex--center {
        display: block;
    }
    .c-btn-cv {
        clear: both;
    }
    .c-btn-cv a {
        font-size: 15px;
    }
    .c-btn-cv a:hover:before {
        opacity: 0;
    }

    .c-btn-detail {
        text-align: center;
    }
    .c-btn-detail a {
        font-size: 1.5rem;
        padding: 8px 25px;
    }
    .c-btn-hover a {
        font-size: 0;
        display: inline-block;
        -webkit-transition: all .3s;
        transition: all .3s;
        filter: drop-shadow(0 0px 8px rgba(0, 0, 0, .3));
    }
    .c-btn-hover a:hover {
        -webkit-transition: all .3s;
        transition: all .3s;
        filter: none;
    }
    .c-btn-hover {
        margin-bottom: 0;
    }
    .c-float-left {
        float: left;
    }
    /* ハンバーガーメニュー */
    * {
        margin: 0;
        padding: 0;
    }
    *::after, * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    /* ▲▲▲ここまではナビゲーションに関係ない設定▲▲▲ */
    /* header */
    #l-mobile-header {
        font-size: 14px;
        top: -100px;
        position: absolute;
        width: 100%;
        margin: 100px auto 0;
        padding: 30px 0 0;
        line-height: 1;
        z-index: 999;
    }
    #l-mobile-header a, #l-mobile-header {
        color: #ffffff;
        text-decoration: none;
    }
    #l-mobile-header .inner {
        position: relative;
    }
    #l-mobile-header .logo {
        float: left;
    }
    #global-nav ul {
        list-style: none;
        position: absolute;
        right: 0;
        bottom: 0;
        font-size: 14px;
    }
    #global-nav ul li {
        float: left;
        position: relative;
    }
    #global-nav ul li a {
        padding: 0 30px;
    }
    /* Btn Hover */
    #global-nav ul li:after {
        position: absolute;
        content: "";
        display: block;
        width: 100%;
        height: 3px;
        bottom: -20px;
        transition: all .3s ease;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
    }
    #global-nav ul li:hover:after {
        background: #ffffff;
        bottom: -30px;
    }
    /* Fixed */
    #l-mobile-header.fixed {
        margin-top: 0;
        top: 0;
        position: fixed;
        padding-top: 10px;
        height: 55px;
        background: #ffffff;
        background: rgba(255, 255, 255, .7);
        transition: top .65s ease-in;
        -webkit-transition: top .65s ease-in;
        -moz-transition: top .65s ease-in;
    }
    #l-mobile-header.fixed .logo {
        font-size: 24px;
        color: #333333;
    }
    #l-mobile-header.fixed #global-nav ul li a {
        color: #333333;
        padding: 0 20px;
    }
    /* Fixed Btn Hover */
    #l-mobile-header.fixed #global-nav ul li:after {
        bottom: -10px;
    }
    #l-mobile-header.fixed #global-nav ul li:hover:after {
        background: #0062b8;
        bottom: -20px;
    }
    /* Toggle Button */
    #p-nav-toggle {
        display: none;
        position: absolute;
        right: 12px;
        top: 14px;
        width: 34px;
        height: 36px;
        cursor: pointer;
        z-index: 101;
    }
    #p-nav-toggle div {
        position: relative;
    }
    #p-nav-toggle span {
        display: block;
        position: absolute;
        height: 4px;
        width: 100%;
        background: #666666;
        left: 0;
        -webkit-transition: .35s ease-in-out;
        -moz-transition: .35s ease-in-out;
        transition: .35s ease-in-out;
    }
    #p-nav-toggle span:nth-child(1) {
        top: 0;
    }
    #p-nav-toggle span:nth-child(2) {
        top: 11px;
    }
    #p-nav-toggle span:nth-child(3) {
        top: 22px;
    }
    #main-visual {
        height: 300px;
    }
    #l-mobile-header, .inner {
        width: 100%;
        padding: 0;
    }
    #l-mobile-header {
        top: 0;
        position: fixed;
        margin-top: 0;
    }
    /* Fixed reset */
    #l-mobile-header.fixed {
        padding-top: 0;
        background: transparent;
    }
    #l-mobile-header--inner {
        background: #ffffff;
        width: 100%;
        height: 56px;
        z-index: 999;
        position: relative;
    }
    #l-mobile-header.fixed .logo, #l-mobile-header .logo {
        position: absolute;
        left: 13px;
        top: 13px;
        color: #333333;
        font-size: 26px;
    }
    #global-nav {
        position: absolute;
        /* 開いてないときは画面外に配置 */
        top: -500px;
        background: #333333;
        width: 100%;
        text-align: center;
        padding: 10px 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global-nav ul {
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
        font-size: 11px;
    }
    #global-nav ul li {
        float: none;
        position: static;
    }
    #global-nav ul li:after {
        display: none;
    }
    #l-mobile-header #global-nav ul li a, #l-mobile-header.fixed #global-nav ul li a {
        width: 100%;
        display: block;
        color: #ffffff;
        padding: 18px 0;
        font-size: 15px;
    }
    #p-nav-toggle {
        display: block;
    }
    /* #p-nav-toggle 切り替えアニメーション */
    .open #p-nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #p-nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #p-nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #l-mobile-header height */
        -moz-transform: translateY(556px);
        -webkit-transform: translateY(556px);
        transform: translateY(556px);
    }
}

@media all and (-ms-high-contrast: none) {
      .p-item-logo img {
          width: auto;
          height: auto;
      }
}